<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>30037</npc> <!-- Levian -->
		<npc>30066</npc> <!-- Pabris -->
		<npc>30070</npc> <!-- Sylvain -->
		<npc>30109</npc> <!-- Hannavalt -->
		<npc>30115</npc> <!-- Jurek -->
		<npc>30120</npc> <!-- Maximilian -->
		<npc>30174</npc> <!-- Arkenias -->
		<npc>30175</npc> <!-- Fairen -->
		<npc>30176</npc> <!-- Valleria -->
		<npc>30187</npc> <!-- Klaus Blackbird -->
		<npc>30191</npc> <!-- Hollint -->
		<npc>30195</npc> <!-- Brecson -->
		<npc>30288</npc> <!-- Rains -->
		<npc>30289</npc> <!-- Raymond -->
		<npc>30290</npc> <!-- Xenos -->
		<npc>30297</npc> <!-- Tobias -->
		<npc>30373</npc> <!-- Ramos -->
		<npc>30462</npc> <!-- Tronix -->
		<npc>30474</npc> <!-- Angus -->
		<npc>30498</npc> <!-- Moke -->
		<npc>30499</npc> <!-- Tapoy -->
		<npc>30500</npc> <!-- Osborn -->
		<npc>30503</npc> <!-- Rikadio -->
		<npc>30504</npc> <!-- Mendio -->
		<npc>30505</npc> <!-- Drikus -->
		<npc>30508</npc> <!-- Castor -->
		<npc>30511</npc> <!-- Gesto -->
		<npc>30512</npc> <!-- Kusto -->
		<npc>30513</npc> <!-- Penatus -->
		<npc>30595</npc> <!-- Opix -->
		<npc>30676</npc> <!-- Croop -->
		<npc>30677</npc> <!-- Flutter -->
		<npc>30681</npc> <!-- Karia -->
		<npc>30685</npc> <!-- Baxt -->
		<npc>30687</npc> <!-- Vergara -->
		<npc>30689</npc> <!-- Siria -->
		<npc>30694</npc> <!-- Scraide -->
		<npc>30699</npc> <!-- Medown -->
		<npc>30704</npc> <!-- Garvarentz -->
		<npc>30845</npc> <!-- Klump -->
		<npc>30847</npc> <!-- Ferris -->
		<npc>30849</npc> <!-- Sedrick -->
		<npc>30854</npc> <!-- Drikiyan -->
		<npc>30857</npc> <!-- Orven -->
		<npc>30862</npc> <!-- Oltran -->
		<npc>30865</npc> <!-- Ladanza -->
		<npc>30894</npc> <!-- Natools -->
		<npc>30897</npc> <!-- Roman -->
		<npc>30900</npc> <!-- Marcus -->
		<npc>30905</npc> <!-- Squillari -->
		<npc>30910</npc> <!-- Xairakin -->
		<npc>30913</npc> <!-- Tushku -->
		<npc>31269</npc> <!-- Mona -->
		<npc>31272</npc> <!-- Noel -->
		<npc>31276</npc> <!-- Bernhard -->
		<npc>31285</npc> <!-- Samael -->
		<npc>31288</npc> <!-- Aklan -->
		<npc>31314</npc> <!-- Donal -->
		<npc>31317</npc> <!-- Lombert -->
		<npc>31321</npc> <!-- Siegmund -->
		<npc>31324</npc> <!-- Andromeda -->
		<npc>31326</npc> <!-- Lambac -->
		<npc>31328</npc> <!-- Innocentin -->
		<npc>31331</npc> <!-- Valdis -->
		<npc>31334</npc> <!-- Tifaren -->
		<npc>31336</npc> <!-- Rahorakti -->
		<npc>31958</npc> <!-- Yasheni -->
		<npc>31961</npc> <!-- Newyear -->
		<npc>31965</npc> <!-- Hector -->
		<npc>31968</npc> <!-- Baryl -->
		<npc>31974</npc> <!-- Drizzit -->
		<npc>31977</npc> <!-- Shaka -->
		<npc>31996</npc> <!-- Javier -->
		<npc>32092</npc> <!-- Alder -->
		<npc>32093</npc> <!-- Bolin -->
		<npc>32094</npc> <!-- Schule -->
		<npc>32095</npc> <!-- Marie -->
		<npc>32096</npc> <!-- Helminter -->
		<npc>32097</npc> <!-- Finker -->
		<npc>32098</npc> <!-- Celes -->
		<npc>32193</npc> <!-- Yeniche -->
		<npc>32196</npc> <!-- Gershwin -->
		<npc>32199</npc> <!-- Holst -->
		<npc>32202</npc> <!-- Khadava -->
		<npc>32205</npc> <!-- Aetonic -->
		<npc>32206</npc> <!-- Pieche -->
		<npc>32213</npc> <!-- Vitus -->
		<npc>32214</npc> <!-- Meldina -->
		<npc>32221</npc> <!-- Brome -->
		<npc>32222</npc> <!-- Liane -->
		<npc>32229</npc> <!-- Hagel -->
		<npc>32230</npc> <!-- Ceci -->
		<npc>32233</npc> <!-- Zoldart -->
		<npc>32234</npc> <!-- Nizer -->
	</npcs>	
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Two Handed Sword -->
		<production count="1" id="8821" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Crimson Sword -->
		<production count="1" id="8822" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Spiked Club -->
		<production count="1" id="8823" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Staff of Magic -->
		<production count="1" id="8824" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Kukuri -->
		<production count="1" id="8825" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Dagger of Mana -->
		<production count="1" id="8826" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Triple-Edged Jamadhr -->
		<production count="1" id="8827" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Gastraphetes -->
		<production count="1" id="8828" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: War Hammer -->
		<production count="1" id="8829" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Fleuret -->
		<production count="1" id="10005" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Military Talwar -->
		<production count="1" id="10006" />
	</item>
	<item>
		<!-- Shadow Item Exchange Coupon (D-Grade) -->
		<ingredient count="1" id="8869" />
		<!-- Shadow Item: Hand Crossbow -->
		<production count="1" id="10007" />
	</item>
</list>